/* Localized versions of Info.plist keys */

AMName = "Synchroniser";

AMDOptions = "Soit un favori Transmit, soit un serveur spécifié manuellement, un nom d’utilisateur, un mot de passe, un port et un protocole, la direction et la méthode de synchronisation, le chemin local à synchroniser et le chemin UNIX distant à synchroniser.";
AMDSummary = "Cette action synchronise un dossier sur un serveur spécifié avec un dossier sur votre ordinateur local.";
